/* box 공통 ---------------------------------------------------------------------------------------- */
div[data-dinnum] > div {margin-bottom: 35px;overflow: hidden;}
div[data-dinnum] > div:last-child {margin-bottom: 0;}
.box {clear: both;position: relative;width:100%;}

/* box_title */
.box .box_title {position: relative;margin-bottom: 15px;height: 24px;width: 100%;}
.box .box_title .name {float: left;position: relative;font-size: 20px;color: #3b3b3b;letter-spacing: 0.4px;font-weight: 500;line-height: 1.1;}
.box .box_title .link {position: relative;}
.box .box_title .link i {position: absolute;top:0px;right: -30px;font-size:24px;color: #3b3b3b;}
/* .box_title.right */
.box .box_title.right {}
.box .box_title.right .name {color: #3b3b3b;font-size: 20px;font-weight: 500;line-height: 40px;letter-spacing: normal;line-height: 1.1;}
.box .box_title.right .link {}

/* box_nav */
.box .box_nav {position: relative;width:100%;height: 35px;border-bottom: 1px solid #c5c4c2;margin-bottom: 10px;}
.box .box_nav .inner {position:absolute;width: 100%;height: 100%;}
.box .box_nav span {cursor: pointer;font-size: 16px;margin-right: 8px;padding-bottom: 4px;line-height: 40px;}
.box .box_nav span:last-child {margin-right: 0;}
.box .box_nav span.active {border-bottom: 2px solid #113576;color: #2574b1;font-weight: bold;}

/* article */
.article {position: relative;width:100%;overflow: hidden;}
.article .thumb {position: relative;width:100%;overflow: hidden;background-position: center;background-repeat: no-repeat;background-size: contain;}
.article .thumb.play:after {position: absolute;width: 23px;height: 23px;top: calc((100% - 23px) / 2);left: calc((100% - 23px) / 2);content: url('/image/play-circle.png');}
.article .thumb.playx2:after {position: absolute;width: 50px;height: 50px;top: calc((100% - 50px) / 2);left: calc((100% - 50px) / 2);content: url('/image/play-circle-big.png');}
.article .thumb img {width:100%;height: 100%;opacity: 0;}
.article .thumb .background {
    width:100%;
    /* height: 100%; */
    overflow: hidden;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}
.article .thumb .background.zoom:hover {
    -ms-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
}
.article .category {display: none;overflow: hidden;color: #2574b1;font-size: 14px;line-height: 1;margin-bottom: 5px;}
.article .title {font-size: 18px;line-height: 1.4;max-height: 48px;font-weight: 500;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;word-wrap: break-word;word-break: normal;}
.article .sub_title {display: none;overflow: hidden;text-overflow: ellipsis;-webkit-line-clamp: 2;-webkit-box-orient: vertical;word-wrap: break-word;word-break: normal;}
.article .desc {display: none;overflow: hidden;color: #8b8b8b;font-size: 15px;font-weight: 400;line-height: 1.4;text-overflow: ellipsis;-webkit-line-clamp: 2;-webkit-box-orient: vertical;word-wrap: break-word;word-break: normal;}
.article .info {display: none;color: #aeaeae;font-size: 12px;}
.article .tag {display: none;}
.article .title:hover,
.article .sub_title:hover,
.article .desc:hover {text-decoration: underline;}

.margin_bottom_0 {margin-bottom: 0 !important;}

/* 광고 */
.adlink {background-color: aquamarine;}
.banner{margin-bottom:20px;}
.banner li {text-align: center;}
.banner li {margin-top: 20px;}
.banner li:first-child {margin-top: 0;}
.banner li img{max-width:100%;}
/* //box 공통 ---------------------------------------------------------------------------------------- */

/* newslist ---------------------------------------------------------------------------------------- */
.newsContent .newslist_left {margin-bottom: 50px;}
.newsContent .newslist_left .box_title {margin-bottom: 20px;}
.newsContent .newslist_left .box_title .link:after {display: none;}
.newsContent .newslist_left .box_title .name {font-weight: 600;line-height: normal;}
.newsContent .newslist_left .box_title span {font-size: 20px;margin-left: 10px;}
.newsContent .newslist_left .box_title .link:nth-child(n+2) .name {font-size: 20px;font-weight: 600;margin-left: 35px;}
.newsContent .newslist_left .box_title .link:nth-child(n+2) .name::before {content: "〉";color: #adadad;font-size: 16px;font-weight: 900;position: absolute;top: 2px;margin-right: 10px;left: -22px;}
.newsContent .newslist_left .article {padding-bottom: 10px;margin-bottom: 10px;border-bottom: 1px solid #c5c4c4;}
.newsContent .newslist_left .article:last-child {margin-bottom: 0;border: 0;}
.newsContent .newslist_left .article .thumb {float: left;margin-right: 20px;width: 188px;height: 125px;}
.newsContent .newslist_left .article .thumb .background {height: 100%;}
.newsContent .newslist_left .article .thumb.play:after {position: absolute;width: 50px;height: 50px;top: calc((100% - 50px) / 2);left: calc((100% - 50px) / 2);content: url('/image/play-circle-big.png');}
.newsContent .newslist_left .article .title {font-size: 25px;max-height: 84px;margin-bottom: 10px;font-weight: 400;color: #3b3b3b;line-height: 1.3;}
.newsContent .newslist_left .article .desc {display: block;display: -webkit-box;font-size: 17px;color: #868686;-webkit-line-clamp: 3;max-height: 90px;line-height: 1.5;margin-bottom: 10px;}
.newsContent .newslist_left .article .category {display: none;}
.newsContent .newslist_left .article .info {}
.newsContent .newslist_left .article .info .date {position: relative;font-size: 12px;color: #666666;}
.newsContent .newslist_left .article .info .writer {font-size: 12px;color: #666666;margin-left: 10px;}

/* photo */
.newsContent .newslist_left.photo {}
.newsContent .newslist_left.photo .box_title {float: left;}
.newsContent .newslist_left.photo .list {float: left;}
.newsContent .newslist_left.photo .article {float: left;width: 252px;margin-bottom: 20px;margin-right: 20px;padding: 0;border: 0;}
.newsContent .newslist_left.photo .article:nth-child(4n) {margin-right: 0;}
.newsContent .newslist_left.photo .article .thumb {width: 252px;height: 185px;border: 1px solid #ddd;float: none;}
.newsContent .newslist_left.photo .article .thumb.play:after {position: absolute;width: 50px;height: 50px;top: calc((100% - 50px) / 2);left: calc((100% - 50px) / 2);content: url('/image/play-circle-big.png');}
.newsContent .newslist_left.photo .article .title {font-size: 17px;font-weight: 500;text-align: center;-webkit-line-clamp: 2;max-height: 46px;}
.newsContent .newslist_left.photo .article .desc {display: none;}
.newsContent .newslist_left.photo .article .info {display: none;}

/* video */
.newslist .newslist_left.video {}
.newslist .newslist_left.video .box_title {float: left;}
.newslist .newslist_left.video .list {float: left;}
.newslist .newslist_left.video .article {float: left;width: 252px;margin-bottom: 20px;margin-right: 20px;padding: 0;border: 0;}
.newslist .newslist_left.video .article:nth-child(4n) {margin-right: 0;}
.newslist .newslist_left.video .article .thumb {width: 252px;height: 145px;border: 1px solid #ddd;float: none;}
.newslist .newslist_left.video .article .thumb.play:after {position: absolute;width: 50px;height: 50px;top: calc((100% - 50px) / 2);left: calc((100% - 50px) / 2);content: url('/image/play-circle-big.png');}
.newslist .newslist_left.video .article .title {font-size: 17px;font-weight: 500;text-align: center;-webkit-line-clamp: 2;max-height: 46px;}
.newslist .newslist_left.video .article .desc {display: none;}
.newslist .newslist_left.video .article .info {display: none;}

.page {text-align: center;padding-bottom: 20px;}
.page .inner {display: inline-block;}
.page a {float: left;width: 28px;height: 28px;border: 1px solid #dddddd;margin-right: 5px;}
.page a i {font-size: 14px;color: #a0a0a0;vertical-align: middle;}
.page a:last-child {margin-right: 0;}
.page .no {font-size: 14px;color: #a0a0a0;line-height: 27px;}
.page .no.current {font-weight: 400;color: #cfd7e4;background-color: #113576;}
/* newslist ---------------------------------------------------------------------------------------- */

/* title_wrap */
.din_newsview_title {}
.din_newsview_title .banner {margin-bottom: 0;}
.din_newsview_title .banner li {margin: 20px auto;}
#title_wrap {position: relative;}
#title_wrap .title {text-align: left;font-size: 32px;word-break: normal;font-weight: 500;margin-bottom: 15px;line-height: 1.3;color: #272626;}
#title_wrap .category {margin-bottom: 10px;}
#title_wrap .category a {font-size: 14px;color: #7f7f7f;line-height: 1;}
#title_wrap .category a::after {content: ">";margin: 0 10px;}
#title_wrap .category a:last-child:after {content: none;}
#title_wrap .info,
#title_wrap .info a,
#title_wrap .info span {font-size: 14px;color: #8e8e8e;position: relative;height: 30px;width:100%;}
#title_wrap .info i {margin-right: 5px;}
#title_wrap .info > * {margin-right: 15px;}
#title_wrap .info > *::after {content: "|";position: absolute;top: 1px;right: -10px;font-size: 10px;}
#title_wrap .info > *:last-child:after {content: none;}
#title_wrap .view_icon{}
#title_wrap .view_icon img {padding: 0px 2px;width: 28px;height: auto;}
#title_wrap .reporter{}
#title_wrap .reporter a{padding-right:15px;}

/* body_wrap */
#body_wrap .sub_title {border-left: 3px solid #1f7cbf;padding-left: 10px;font-size: 18px;font-weight: 500;margin-bottom: 20px;}
.sub_title div {height: 10px;}
#body_wrap .content {font-size: 19px;line-height: 1.6;text-align: justify;color: #3b3b3b;/*letter-spacing: -0.5px;*/font-weight: 400;overflow: hidden;}
/* #body_wrap .content iframe{width: 100%;} */
#body_wrap .content figure {margin-top:20px;margin-bottom:0; display: inline-table;}
#body_wrap .content figure figcaption {padding: 5px;line-height: 1.5em;font-size: 14px;color: #aaaaaa;display: table-caption;caption-side: bottom;text-align:left}
#body_wrap .content figure figcaption:empty{display:none;}
#body_wrap .content blockquote{margin: 0 0 17px 0;padding: 17px;border: 1px solid #aaaaaa;border-top: 2px solid #aaaaaa;font-size: 16px;}
#body_wrap .content .align-left{float: left;margin-left:0;margin-right:20px;}
#body_wrap .content .align-right{float: right;margin-right:0;margin-left:20px;}
#body_wrap .content .align-center{display: table;margin-left: auto;margin-right: auto; text-align: center;}
#body_wrap .copyright {margin-top: 30px;font-size: 15px;color: #8b8b8b;}

/* relation_news */
.newsview .relation_news {margin-bottom: 15px !important;}
.newsview .relation_news .box_title .link:after {display: none;}
.newsview .relation_news .article {float: left;width: 230px;margin-bottom: 20px;margin-right: calc((100% - (230px * 3)) / 2);}
.newsview .relation_news .article:nth-child(3n) {margin-right: 0;}
.newsview .relation_news .article .thumb {width: 230px;height: 172px;margin-bottom: 5px;}
.newsview .relation_news .article .title {font-size: 16px;font-weight: 500;-webkit-line-clamp: 2;max-height: 44px;}

/* banner */
.newsview > #container > .din.din2-21 > div[data-dinnum="2"] .banner img {width: 100%;}
/* //newsview ---------------------------------------------------------------------------------------- */

/* event ---------------------------------------------------------------------------------------- */
.din.event > div[data-dinnum="1"] {float:left;width: 250px;overflow: hidden;background-color:#fff;padding-right:0px;}
.din.event > div[data-dinnum="2"] {float:right;width: calc(100% - 270px);overflow: hidden;border-left:1px #DDD solid;min-height:580px;padding-bottom:20px;padding-left:20px;}
/* #main #subCtsMain {float:left;width: 700px; padding-right: 19px; overflow: hidden;border-right:1px solid #f1f1f1;} */

/* sub menu*/
#smenuBox1 {position: relative;padding-bottom:10px;margin-bottom:10px;border-bottom:0px solid #DDD;}
#smenuBox1 dl {position: relative;margin:0; padding-left:0px;}
#smenuBox1 dt {margin:0;text-align:left;padding: 0 0 10px 10px;border-bottom:1px solid #DDD;}
#smenuBox1 dt p.tl{font-size:1.8em;font-weight:500;color:#444; padding: 0;margin:0;}
#smenuBox1 dt p.eng{font-size:12px;font-weight:bold;color:#bbb;line-height:22px;height:22px; padding:0;margin:0;}

#smenuBox1 dd {position: relative;vertical-align:middle;padding:0; margin:0;border-bottom:1px solid #ededed;}
#smenuBox1 dd a{line-height:31px; padding:7px 5px 7px 20px;margin-right:10px;color: #444;font-weight: normal;text-decoration:none;display:block;font-size:14px;}
#smenuBox1 dd:hover {background: #fff;}
#smenuBox1 dd:hover a {color: #008cd0; background:url("img/current_ico.png") no-repeat scroll right center transparent;}
#smenuBox1 dd.sel {background: #113576;}
#smenuBox1 dd.sel a {font-weight: bold;color: #ffffff;letter-spacing:0;background:url("img/current_ico.png") no-repeat scroll right center transparent;}

#smenuBox1 dd ul {display: none;}
#smenuBox1 dd.sel ul {display: block;position: relative;margin: 0; padding: 5px 0; border:0;background-color: #def0f7;}
#smenuBox1 dd.sel ul li {text-align: left; padding-left:20px;margin:0;white-space:nowrap;}
#smenuBox1 dd.sel ul li a {display: block; height: 26px; line-height: 26px; padding: 0px 0px 0px 20px;margin:0; color: #444; text-transform:  uppercase; font-size:12px;font-weight: normal;background-image: none;}
#smenuBox1 dd.sel ul li a:hover {color: #444;background-color:#fff;}
#smenuBox1 dd.sel ul li.sel a {font-weight: bold;color: #fff;background-color:#40c8f4;}

/*sub page Navi*/
#pageNavi{position:relative; border-bottom:#ccc solid 1px;padding-bottom:8px;margin:20px 0 20px 0;height:43px;}
#pageNavi:after {content:""; display:block; clear:both;}
#pageNavi .subTitle {float:left;display:inline-block;border-bottom:1px solid #333;padding-bottom:8px;font-size:22pt;font-weight: 500; line-height: 38px;color: #444;height:43px;}
#pageNavi .sitemTitle {float:left;display: block;font-size:16pt;line-height: 38px;color: #444;padding-left:15px;height:43px;}
#pageNavi .naviTitle {position:absolute;right:1px;bottom:10px;padding: 0;font-size:13px;color: #aaa;}

.skin_input {border:1px solid #CCCCCC;font-size:12px;height:24px;line-height:1;padding:3px 2px 1px;}
.skin_input:focus{border-color: #0A5FA5;}
.skin_input:blur{border-color: #cccccc;}
.skin_file {border:1px solid #CCCCCC;font-size:12px;height:22px;padding:3px 2px 1px;}
.skin_area {border:1px solid #CCCCCC;font-size:12px;line-height:14px;padding:3px 0px 1px;}
.skin_point{text-align: center; color: #113576;font-size: 3px;padding-right: 5px;}
.skin_ulli li {float:left;letter-spacing: -1px;	padding: 2px 2px 0pt;}
.skin_clear { clear: both; height: 0; font-size: 0; visibility: hidden; overflow: hidden; }
.skin_line {border-bottom:2px solid #ABD6EC; clear:both;height:7px; margin-bottom: 5px;}
.skin_dot { border-top: 1px dashed #CCC;clear: both; }

/*쓰기 테이블*/
.skin_write {position:relative;width:100%;margin:1em auto;border-collapse:collapse; font-size:12px; border:2px solid #E5EAEF;}
.skin_write tbody tr {height:25px;}
.skin_write tbody th, .skin_write tbody td{border-bottom:1px solid #e5eff8;padding: 5px 0 6px 0px;/* color:#678197; */}
.skin_write tbody th {width:100px; font-weight:normal;text-align:left; padding-left: 10px; }
.skin_write .bold {font-weight:bold;letter-spacing:-1px;}
.skin_write em {color:#FF3300;}

/*VIEW 테이블*/
.skin_view {margin:1em auto;border-collapse:collapse; font-size:14px;border-top:2px solid #555;}
.skin_view tbody tr {height:36px;}
.skin_view tbody th, .skin_view tbody td{border-bottom:1px solid #ddd; padding: 3px 10px;}
.skin_view tbody th {font-weight:normal;text-align:left;}
.skin_view .bold {font-weight:bold;letter-spacing:-1px;}
.skin_view em {color:#FF3300;}

/*리스트 테이블*/
.skin_list {margin:1em auto;border-collapse:collapse;clear: both;}
.skin_list td {text-align:center;}	
.skin_list thead {background-color:#FFF;border-top:2px solid #DDD;border-bottom:2px solid #DDD;height:56px;}
.skin_list thead tr {height:56px;}
.skin_list thead th {font-weight:normal;text-align:center; margin:0; padding:0;}
.skin_list tbody tr {height:30px;}
.skin_list tbody th, .skin_list tbody td{border-bottom:1px solid #f0f0f0; padding: 10px 0;color:#444;}
.skin_list tbody tr:hover {background-color:#EAF3FD; color:#fff}
.skin_list tbody th {font-weight:normal;text-align:left;}
.skin_list .bold, .skin_list .bold a {font-weight:bold;letter-spacing:-1px;}

/*default*/
._btn {
    -moz-user-select: none;
    background: transparent none repeat scroll 0 0;
    box-sizing: content-box;
    cursor: pointer;
    display: inline-block;
    margin: 0;
    outline: 0 none;
    padding: 0 0.75em;
    text-decoration: none;
    vertical-align: middle;
    white-space: nowrap;
	font-family: inherit;
	height: 30px;
    line-height: 30px;
}
._btn, ._btn:link, ._btn:visited {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #ffffff 40%, #e9e9e9 100%) repeat scroll 0 0;
    border: 1px solid #bdbdbd;
    color: #444 !important;
}
._btn:focus, ._btn:hover {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #e9e9e9 0%, #fff 100%) repeat scroll 0 0;
}
._btn:active, ._btn.active {
    background: #f4f4f4 none repeat scroll 0 0;
}

/* //event ---------------------------------------------------------------------------------------- */

/* member ---------------------------------------------------------------------------------------- */
.memberBox {width:600px;margin:20px auto;border: solid 0.3px #cccccc;background-color: #ffffff;padding: 30px;}
@media(max-width:500px){
    .memberBox {width:100%;}
}
.memberBox h1{font-size: 2em;font-weight: bold; text-align:center;}
.memberBox h2{font-size: 1.3em;margin-bottom:20px;font-weight: 400;}
.memberBox h3{font-size: 1.1em;font-weight: bold;}
.memberBox .message {margin-top: 5px;color: #457fff;text-align:left;margin-left:6%}
.memberBox .msgError{color: #e94242;}
.memberBox .inputError{border:1px dashed #f00 !important;background-color:rgb(250, 255, 189) !important;}
.memberBox .auth_form{margin-bottom:20px;text-align:center;}
.memberBox .auth_form label {height: 24px;cursor: pointer;line-height: 22px;color: #222;font-size: 15px;width: 100%;}
.memberBox input[type="checkbox"]{display:none;}
.memberBox .auth_form>input[type="checkbox"] + label {margin-left:5%;text-align:left;display: inline-block;padding-left:28px;background: url('/image/checkTerms_off.png') no-repeat 0% 50%;background-size: 20px 20px;}
.memberBox .auth_check>input[type="checkbox"] + label {display: inline-block;height: 24px;cursor: pointer;line-height: 22px;color: #222;background: url('/image/checkTerms_off.png') no-repeat 100% 50%;background-size: 20px 20px;font-size: 15px;width: 100%;}
.memberBox .auth_form>input {width:100%;}
.memberBox .auth_form>select{width:100%;height: 36px;padding: 6px 12px;font-size: 14px;line-height: 1.42857143;color: #555;}
.memberBox .auth_check label span {font-size: 13px;}
.memberBox .txt_blue {color: #457fff;}
.memberBox .btnBox {margin: 30px auto 30px auto;display: flex;justify-content: space-between;}
.memberBox .btnBlueW50 {background-color: #457fff;display: inline-block;color: #fff;height: 55px;line-height: 55px;font-size: 20px;vertical-align: top;font-weight: bold;text-align: center;margin: 0 10px;}
.memberBox .btnGrayW50 {background-color: #626262;display: inline-block;color: #fff;height: 55px;line-height: 55px;font-size: 20px;vertical-align: top;font-weight: bold;text-align: center;margin: 0 10px;}
.memberBox .btnRed {background-color: #e00034;display: inline-block;color: #fff;height: 55px;line-height: 55px;font-size: 20px;vertical-align: top;font-weight: bold;text-align: center;margin: 0 10px;}
.memberBox input[type="text"], .memberBox input[type="tel"], .memberBox input[type="number"], .memberBox input[type="email"], .memberBox input[type="password"], .memberBox textarea {height: 36px;width: 100%;padding: 6px 12px;font-size: 14px;line-height: 1.42857143;color: #555;background-color: #fff;background-image: none;border: 1px solid #ccc;border-radius: 0;-webkit-box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%);box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%);-webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;-o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;}
.memberBox .link {color:blue; font-size:18px;}
.memberBox .line_dashed {border-bottom: 1px dashed #aaa; margin: 30px 0;}
.memberBox .line_solid {border-bottom: 1px solid #aaa; margin: 30px 0;}
.memberBox .agreebox {position: relative;margin: 10px 10px 30px 10px;padding: 8px 10px;border: 1px solid #e5e5e5;background: #f8f8f8;overflow: auto;font-size: 1em;color:#000;line-height: 1.3;height:150px;line-height: 1.6em;}
/* //member ---------------------------------------------------------------------------------------- */

/* main_headline_area */
.din.main_headline_area {}
.din.main_headline_area > div[data-dinnum="1"] {width: 280px;}
.din.main_headline_area > div[data-dinnum="2"] {width: 540px;padding:0;margin:0 30px;}
.din.main_headline_area > div[data-dinnum="3"] {width: 300px;}

/* headline */
.headline {}
.headline .box_title {display:none;}
.headline .article {}
.headline .article {width: 100%;z-index: 1;}
.headline .article .thumb {display:block;width: 540px;height: 311px;margin-bottom: 0px;}
.headline .article .title {color: #3b3b3b;max-height: 47px;font-size: 32px;font-weight: 600;-webkit-line-clamp: 1;margin-top: 22px;letter-spacing: -1px;}

/* headline_side_text */
.headline_side_text {}
.headline_side_text .box_title {display: none;}
.headline_side_text .article {height: 180px;margin-bottom: 20px;padding-bottom: 20px;border-bottom: solid 0.3px #cccccc;}
.headline_side_text .article:last-child {margin-bottom: 0;}
.headline_side_text .article .thumb {display: none;}
.headline_side_text .article .title {font-size: 25px;font-weight: normal;margin-bottom: 15px;max-height: 66px;line-height: 1.28;}
.headline_side_text .article .desc {font-size: 19px;display: block;display: -webkit-box;-webkit-line-clamp: 3;max-height: 72px;line-height: 1.32;overflow:hidden;}

/* headline_side_text_title */
.headline_side_text_title {width:300px;background-color: #efefef;}
.headline_side_text_title .box_title {display: none;}
.headline_side_text_title .article {padding: 17px 15px;}
.headline_side_text_title .article:last-child {padding-top: 0;}
.headline_side_text_title .article .thumb {width: 215px;height: 130px;margin-bottom: 5px;}
.headline_side_text_title .article .title {font-size:25px;max-height: 66px;line-height: 1.35;font-weight: 400;}
.headline_side_text_title .article .desc {}

/* main_section */
.main_section {width: 1180px;margin: 0 auto;}
.main_section .box_title{display:none;}
.main_section .article {float: left;width: 220px;height:107px;margin-right: 20px;background-color: #efefef;padding: 17px 17px;}
.main_section .article:last-child {margin-right: 0;}
.main_section .article .thumb {width: 252px;height: 185px;margin-bottom: 5px;}
.main_section .article .title {font-size: 23px;max-height: 54px;font-weight: 400;line-height: 1.2;}
.main_section.font_white {padding: 20px 0 20px 0;}
.main_section.font_white .box_title .name,
.main_section.font_white .box_title i,
.main_section.font_white .article .title {color: #fff;}

/* main_text_list */
.main_text_list {}
.main_text_list .box_title {}
.main_text_list .article {float: left;width: 220px;border-bottom:solid 0.3px #cccccc;height: 75px;padding-bottom: 10px;margin-bottom:10px;}
.main_text_list .article:nth-child(2n+1) {margin-right: 30px;}
.main_text_list .article .thumb {display: none;}
.main_text_list .article .title {font-size: 20px;font-weight: 400;max-height: 56px;margin: 5px 0 0 0;color:#3b3b3b;line-height: 1.3;}
.main_text_list .article .desc {display: none;}

/* main_photo_area */
.din.din3-111.main_photo_area {background-color: #666;padding: 20px 0 35px 0;margin-bottom: 0 !important;}
.din.din3-111.main_photo_area > div[data-dinnum="1"] {width: 510px;margin-left: calc((100% - 1070px) / 2);}
.din.din3-111.main_photo_area > div[data-dinnum="2"] {width: 250px;margin: 0 30px;padding: 0;}
.din.din3-111.main_photo_area > div[data-dinnum="3"] {width: 250px;}
/* main_photo_area */
.din.din2-21.main_photo_area {background-color: #666;padding: 20px 0 35px 0;margin-bottom: 0 !important;}
.din.din2-21.main_photo_area > div[data-dinnum="1"] {float: left; width: 730px;margin-left: calc((100% - 1070px) / 2);}
.din.din2-21.main_photo_area > div[data-dinnum="1"] > .din2-11 > div[data-dinnum="1"] {width: calc(100% - 311px); padding-right: 20px;}
.din.din2-21.main_photo_area > div[data-dinnum="1"] > .din2-11 > div[data-dinnum="2"] {width: 311px;}
.din.din2-21.main_photo_area > div[data-dinnum="2"] {float: left; width: 300px;padding: 0;padding-top: 39px;}
.din.din2-21.main_photo_area .box .box_title .name,
.din.din2-21.main_photo_area .box .box_title .link i {color: #fff;}
/* banner */
.din.din2-21.main_photo_area > div[data-dinnum="2"] .banner img {width: 100%;}

/* main_photo_list */
.main_photo_list {}
.main_photo_list .article {float: left;height:75px;position: relative;padding-bottom:10px; margin-bottom:10px;border-bottom:solid 0.3px #cccccc}
.main_photo_list .article .thumb {width: 90px;height:60px;float:left;margin-right: 13px;}
.main_photo_list .article .thumb .background{max-width: 100%;max-height: 100%;}
.main_photo_list .article .title {font-size: 20px;font-weight: 400;max-height: 56px;color:#3b3b3b;line-height: 1.3;}

/* main_photo_2 */
.main_photo_2 {}
.main_photo_2 .article:first-child {max-width: 100%;max-height: 100%;}
.main_photo_2 .article .text_box{width:431px;height: 34px;padding: 5px 5px;}
.main_photo_2 .article:first-child .text_box {position: absolute;right: 0;top: 0;bottom: 0;}
.main_photo_2 .article:first-child .text_box .desc{display:block;display: -webkit-box;font-size: 19px;line-height: 1.4;letter-spacing: normal;-webkit-line-clamp: 3;max-height: 80px;}
.main_photo_2 .article:first-child .thumb {width: 400px;height: 300px;}
.main_photo_2 .article:first-child .title {display: block;display: -webkit-box;-webkit-line-clamp: 2;font-size: 32px;max-height: 79px;font-weight: 500;margin-bottom: 23px;color: #3b3b3b;line-height: 1.27;letter-spacing: normal;}
.main_photo_2 .article:nth-child(2) {position: absolute;right: 0;top: 202px;width:431px;height: 46px;}
.main_photo_2 .article:nth-child(3) {position: absolute;right: 0;top: 239px;width:431px;height: 46px;}
.main_photo_2 .article:nth-child(2) .title,.main_photo_2 .article:nth-child(3) .title{font-size:23px;color: #3b3b3b;font-weight: 400;-webkit-line-clamp: 1;max-height: 32px;}
.main_photo_2 .article:nth-child(2) .title::before,.main_photo_2 .article:nth-child(3) .title::before{content:"·";padding-right: 5px;font-weight: 800;}

/* timeline */
.timeline {overflow: visible !important;padding-bottom:40px;}
.timeline .box_title {text-align: left;height: 28px;margin-bottom: 20px;}
.timeline .box_title .name {float: none;font-size: 25px;font-weight: 500;line-height: 1.28;letter-spacing: normal;}
.timeline .box_title .name:before {content: "#";color: #000000;}
.timeline .box_title .link:after {display: none;}
.timeline .list {border-left: 1px solid #000000;margin-left: 6px;padding-left: 25px;margin-bottom: 0;padding-top: 1px;}
.timeline .article {overflow: visible;margin-bottom: 52px;}
.timeline .article:last-child {margin-bottom: 0;}
.timeline .article .thumb {display: none;}
.timeline .article .title {width: auto;margin-top: 20px;color: #616161;-webkit-line-clamp: 2;font-weight: 400;max-height: 56px;font-size: 20px;}
.timeline .article .info {display: block;position: absolute;top: -25px;color:#0084ff}
.timeline .article .info .date {font-size: 18px;color: #0084ff;}
.timeline .article .info .date:after{display:none;}
.timeline .article .info .writer {display: none;}
.timeline .article:before {position: absolute;left: -32px;top:5px;content:"●";color:#0084ff;}

/* main_vod */
.main_vod {}
.main_vod .box_title {}
.main_vod .list {display: flex;justify-content: space-between;}
.main_vod .article {width: 270px;background-color: #fff;border: 1px solid #ddd;}
.main_vod .article .thumb {}
.main_vod .article .text_box {padding: 15px 20px 20px 20px;}
.main_vod .article .title {font-size: 20px;font-weight: 400;line-height: 1.4;max-height: 64px;}
.main_vod .article .info {display: block;margin-top: 30px;}
.main_vod .article .info .date {font-size: 15px;font-weight: 300;line-height: 1;color: #383838;}
.main_vod .article .info .writer {display: none;}

/* right_ranknews */
.right_ranknews {}
.right_ranknews .list{}
.right_ranknews .article {counter-increment: ranknews_counter;margin-bottom: 10px;padding-bottom: 10px;border-bottom: solid 0.3px #cccccc;}
.right_ranknews .article:last-child {margin-bottom: 0;}
.right_ranknews .article .thumb {float:right;width:76px;height:47px;}
.right_ranknews .article .title {font-size: 16px;font-weight: 400;line-height: 1.6;max-height: 50px;padding-right: 15px;}
.right_ranknews .article::before {content: counter(ranknews_counter);text-align: left;width: 25px;font-size: 20px;font-weight: 500;float: left;line-height: 1.5;margin-top: 2px;margin-right: 10px;color: #0166ad;}
 
/* right_issue */
.right_issue {}
.right_issue .list {margin-left: 5px;padding-left: 20px;border-left: 1px solid #cccccc}
.right_issue .article {margin-top: 15px;padding-bottom: 15px;position: relative;overflow: visible;}
.right_issue .article i.fa-circle {color: #0096ff;position: absolute;left: -25.5px;top: 20px;font-size: 10px;}
.right_issue .article:first-child {margin-top: 0;}
.right_issue .article:last-child {padding-bottom: 0;}
.right_issue .article .thumb {width: 88px;height: 53px;float: right;}
.right_issue .article .title {font-size: 15px;line-height: 1.6;height: 53px;max-height: 53px;padding-top: 2px;}

/* right_news */
.right_news{}
.right_news .article {padding: 0 0 15px 0;}
.right_news_2 .article:first-child {padding-top: 0;}
.right_news_2 .article:last-child {padding-bottom: 0;}
.right_news .article .title {font-size: 16px;line-height: 1.4;max-height: 44px;color: #222222;font-weight: 400;}

/* opinion_list */
.opinion_list {}
.opinion_list .box_title {float: left;}
.opinion_list .list {float: left;}
.opinion_list .article {background-color: #edeae7;float: left;padding: 28px 20px;}
.opinion_list .article:nth-child(1){width:300px;height:400px;float:left;margin-right:20px;}
.opinion_list .article:nth-child(2){width:540px;height:190px;float:left;margin-right:20px;margin-bottom:20px;}
.opinion_list .article:nth-child(3),
.opinion_list .article:nth-child(6){width:300px;height:190px;float:left;margin-bottom:20px;}
.opinion_list .article:nth-child(4),
.opinion_list .article:nth-child(5){width:260px;height:190px;float:left;margin-right:20px;}
.opinion_list .article .category{display: block;color: #2574b1;font-size: 20px;line-height: 1.6;}
.opinion_list .article .title {font-size: 25px;max-height: 60px;line-height: 1.23;color: #3b3b3b;}
.opinion_list .article:nth-child(n+4) .title {}
.opinion_list .article:nth-child(-n+2) .desc{display:block;display: -webkit-box;font-size:19px;line-height:1.7;letter-spacing: normal;color: #878787;}
.opinion_list .article:nth-child(1) .desc{max-height:245px;-webkit-line-clamp: 7;margin-top: 15px;}
.opinion_list .article:nth-child(2) .desc{max-height:80px;-webkit-line-clamp: 2;margin-top: 5px;}
.opinion_list .article:nth-child(2) .title{max-height:30px;-webkit-line-clamp: 1;}
.opinion_list .article:nth-child(3) .title{}

/* photo_slide */
.photo_slide{padding-bottom:80px;}
.photo_slide .thumb{width:300px;height:300px;float:right;border-radius:70%;}
.photo_slide .category{display:block;font-size: 25px;font-weight: 500;line-height:1.28;}
.photo_slide .title{width: 752px;max-height: 88px;font-size: 32px;font-weight: 500;line-height: 1.4;letter-spacing: normal;color: #3b3b3b;margin-bottom:20px;}
.photo_slide .desc{display:block;display: -webkit-box;line-height:1.6; width: 752px;font-size:19px;max-height:120px;-webkit-line-clamp: 4;}

/* popular_list */
.popular_list{}
.popular_list .box_title {display: none;}
.popular_list .article {float: left;width: calc(((100% - 60px) / 3) + 15px);}
.popular_list .article:nth-child(3n+1) {}
.popular_list .article:nth-child(3n+2) {width: calc(((100% - 60px) / 3) + 30px);padding-left: 15px;}
.popular_list .article:nth-child(3n+3) {padding-left: 15px;}
.popular_list .article:nth-child(-n+2) .text_box {border-right: solid 0.3px #cecece;padding-right: 15px;}
.popular_list .article:nth-child(-n+3){padding-bottom:26px;}
.popular_list .article{border-bottom: solid 0.3px #cecece;}
.popular_list .article:nth-child(-n+3) .thumb{width:86px;height:58px;float:left;margin-right:8px;}
.popular_list .article:nth-child(-n+3) .title{width:98px;float:right;max-height: 52px;color:#3b3b3b;padding-top:5px;font-size: 18px;line-height: 1.2;}
.popular_list .article:nth-child(-n+3) .desc{display:inline-block;display: -webkit-inline-box;height: 44px;margin: 10px 0 0 0;font-size: 16px;}
.popular_list .article:nth-child(n+4) .title{font-size: 17px;min-height: 50px;max-height: 50px;padding:5px 10px 0 10px;color:#3b3b3b;line-height: 1.4;}
.popular_list .article:nth-child(n+4){padding:7px 0 18px;}

/* lastest_news */
.lastest_news{text-align:center;}
.lastest_news .arrow{width: 32px;margin:-10px 0 10px;}
.lastest_news .arrow2{width: 32px;margin:10px 0 30px;}
.lastest_news .box_title{text-align:center;}
.lastest_news .box_title .name{width:100%;}
.lastest_news .article{margin-bottom:15px;} 
.lastest_news .thumb{width: 98px;height: 98px;border-radius: 70%;margin: 0 auto;}
.lastest_news .title{font-size: 15px;line-height: 1.5;color: #222222;max-height: 53px;padding: 7px 5px; margin-bottom: 20px;font-weight: 400;}

/* sub_opinion */
.sub_opinion{}
.sub_opinion .list{padding:20px;background-color: #edeae7;}
.sub_opinion .box_title{background-color: #f9f9f9;padding-bottom: 15px;}
.sub_opinion .thumb{display:none;}
.sub_opinion .category{display:block;font-size:16px;color:#2574b1;font-weight: 500;}
.sub_opinion .title{font-size: 18px;max-height: 48px;margin-bottom: 20px;color:#3b3b3b;line-height: 1.4;font-weight: 400;}
.sub_opinion .list .article:last-child .title{margin-bottom:0px;}

/* sub_timeline */
.sub_timeline {overflow: visible !important;padding-bottom:20px;}
.sub_timeline .box_title {text-align: left;height: 28px;margin-bottom: 20px;}
.sub_timeline .box_title .name {float: none;font-size: 24px;font-weight: 600;line-height: 1.28;}
.sub_timeline .box_title .name:before {content: "#";color: #000000;}
.sub_timeline .box_title .link:after {display: none;}
.sub_timeline .list {border-left: 1px solid #000000;margin-left: 6px;padding-left: 25px;margin-bottom: 0;padding-top: 1px;}
.sub_timeline .article {overflow: visible;margin-bottom: 40px;}
.sub_timeline .article:last-child {margin-bottom: 0;}
.sub_timeline .article .thumb {display: none;}
.sub_timeline .article .title {width: auto;margin-top: 16px;color: #616161;;-webkit-line-clamp: 2;font-weight: 400;max-height: 44px;font-size: 16px;}
.sub_timeline .article .info {display: block;position: absolute;top: -20px;color:#0084ff}
.sub_timeline .article .info .writer {display: none;}
.sub_timeline .article .info .date {font-size: 12px;color: #0084ff;}
.sub_timeline .article .info .date:after{display:none;}
.sub_timeline .article:before {position: absolute;left: -32px;top:5px;content:"●";color:#0084ff;}

/* reporter_news */
.reporter_news {width: 100%;height: 150px;padding: 12px 40px 12px 19px;border: solid 0.3px #b3b3b3;}
.reporter_news .thumb{display: block;width: 97px;height: 97px;border-radius: 70%;float:left;margin-top: 5px;background-size: cover;background-position: center;}
.reporter_news .thumb img{width:97px;}
.reporter_news .noimg {background-color: #b3b3b3;}
.reporter_news .info {padding-left: 138px;margin-top: 8px;}
.reporter_news .info .name{font-size:15px;color: #000000;font-weight: 500;}
.reporter_news .info .name::after{content: '';}
.reporter_news .list {margin-top: 10px;}
.reporter_news .article {padding: 4px 0 4px 27px;width: auto;}
.reporter_news .title {font-weight: 400;color: #666666;font-size: 15px;-webkit-line-clamp: 1;max-height: 23px;}
.reporter_news .title:before {content: "-";padding-right: 5px;}

/* comment */
.comment span.tit{font-size: 30px;font-weight: 600;letter-spacing: -1.05px;color: #222222;}
.comment span.cnt{font-size: 22px;color: #666666;}
.commentWrite{width: 100%;height: 150px;margin: 20px 0;padding:0;border: solid 1px #cccccc;background-color: #ffffff;font-size: 16px;color: #666666;}
.commentWrite .txtbox{height:108px;}
.commentWrite textarea{width:100%;height:108px;border: 0;padding: 20px;}
.commentWrite .btnbox{height:40px;border-top: 1px solid #f2f2f2;}
.commentWrite .notice{float:left;font-size: 14px;padding: 7px 0 0 5px;color: #999999;}
.commentWrite .btnbox .commentBtn{width: 80px;height: 40px;float: right;background-color: #0166ad;border: 0;color: #ffffff;font-size: 16px;line-height: 2;}
.commentList li{position: relative;border-top:1px solid #cccccc;padding:20px 0;}
.commentList li .writer{font-size:18px;color:#0166ad;padding-right: 17px;letter-spacing: -0.63px;}
.commentList li .date{font-size:16px;color:#999999;letter-spacing: -0.56px;}
.commentList li .cont{padding: 20px 0;font-size: 16px;line-height: 1.56;letter-spacing: -0.56px;}
.commentList li .del{position: absolute;top: 20px;right: 0px;}
.commentList li .del .delBtn{padding: 5px;background-color: #ea153c;width: 55px;height: 30px;border: 0;font-size: 14px;color: #ffffff;}

/* reporter_right */
.reporter_right {padding-bottom: 10px;margin-bottom: 10px !important;border-bottom: solid 1px #cccccc;}
.reporter_right .reporter_info { text-align:center;}
.reporter_right .thumb {display: block;width: 97px;height: 97px;border-radius: 70%;margin: 20px auto 20px auto;background-size: cover;background-position: center;}
.reporter_right .noimg {background-color: #d9d9d9;}
.reporter_right .info {width: 100%;margin-bottom: 14px;}
.reporter_right .info .name{font-size:18px;color:#3f3f3f;font-weight: 500;letter-spacing: -0.63px;}
.reporter_right .info .name::after{content: '';}

/* photo list */
.photolist .list{list-style: none;display: flex;flex-direction: row;flex-wrap: wrap;}
.photolist .list .article{width:260px;padding-bottom: 20px;}
.photolist .list .article:not(:nth-child(3n)){margin-right:20px}
.photolist .list .article .thumb{width:260px;height:200px;}
.photolist .list .article .thumb .background{background-size: cover;animation: none;background-position: top;height:100%;}
.photolist .list .article .info{display:block}
.photolist .list .article .title{font-size: 16px;font-weight: 400;padding-top: 7px;max-height:52px;}

/* notice list */
.box.noticeList {background-color: #ffffff;width: 100%;padding: 20px;}
.notice-tbl{table-layout: fixed;width: 100%;    border-collapse: collapse;
    border-spacing: 0;    border-color: grey;}
.notice-tbl caption{display:none;}
.notice-tbl th {
    font-size: 18px;
    color: #000;
    font-weight: 400;
	height: 50px;
    padding: 0;
    background: #357ae830;
    border-right: 1px solid #e3e3e3;
    text-align: center;
}
.notice-tbl td {
    font-size: 16px;
    color: #000;
    font-weight: 300;
	padding: 1.2em 1.4em
}
.list-button {
    width: 2.9em;
    border: 1px solid #0184ba;
    background-color: #FFF;
    font-family: "Noto Sans KR", sans-serif;
    letter-spacing: -1px;
    font-size: 1.2em;
    color: #0184ba;
    font-weight: 400;
    text-shadow: none !important;
    display: inline-block;
    cursor: pointer;
    outline: 0;
    white-space: nowrap;
    padding: 0.3em;
}

.tag-list {margin:20px 0;padding: 7px 7px 2px 7px;background:#fff;box-shadow:none;border:1px solid #d2dce3;}
.tag-list .tag-items span {display:inline-block;line-height:0;}
.tag-list .tag-items span.tag-item a,.tag-list .tag-items span.tags {border:1px solid #d4d4d4!important;padding:0 7px;display:inline-block;line-height:27px;margin-right:3px;font-size:14px;float:left;border-radius: 10px;}
.tag-list .tag-items span.tags {background:#8b8b8b!important;color:#fff!important;}
.tag-list .tag-items span.tag-item a {background:#fff!important;color:#8b8b8b!important;}

.w33{width:33.3%;}